# Copyright (C) 2026 misbahwp
# This file is distributed under the GPLv3 or later.
msgid ""
msgstr ""
"Project-Id-Version: FSE Corporate Business 1.0.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/fse-corporate-business\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-09T16:58:19+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: fse-corporate-business\n"

#. Theme Name of the theme
#: style.css
msgid "FSE Corporate Business"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.misbahwp.com/products/fse-corporate-business"
msgstr ""

#. Description of the theme
#: style.css
msgid "FSE Corporate Business is a modern, multipurpose solution designed to meet the diverse needs of businesses, corporations, and enterprises across industries, making it an ideal choice for any corporation seeking a strong digital presence. Built with a minimal yet elegant design, it delivers a sophisticated and luxurious visual experience that builds trust and credibility, especially for professionals in consulting, finance, and accounting sectors. Whether you are agencies, consultants, startups, or established enterprises, this solution adapts seamlessly to your goals and brand identity. Crafted with clean and secure code, it ensures optimized performance and faster page load times for an enhanced user experience. It is fully responsive, mobile friendly, and retina ready, ensuring a consistent and visually appealing display across all devices. Tech companies and financial service providers will appreciate its robust structure and secure foundation, while its user-friendly interface offers extensive customization options for both developers and non-technical users. Built on Bootstrap, it supports powerful shortcodes for efficient page creation, along with a banner section for highlighting key offerings and a testimonial section to build credibility. It also includes dedicated team sections, social media integration, and strategically placed call to action buttons to boost engagement and conversions. With an agency-friendly structure and translation ready features, FSE Corporate Business enables global reach while maintaining a clean, modern, and interactive design, making it a future-ready solution for today’s competitive business environment."
msgstr ""

#. Author of the theme
#: style.css
msgid "misbahwp"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.misbahwp.com/"
msgstr ""

#: inc/core/block-patterns.php:17
msgid "FSE Corporate Business Patterns"
msgstr ""

#: inc/core/block-patterns.php:18
msgid "Product"
msgstr ""

#: inc/core/block-styles.php:25
#: inc/core/block-styles.php:33
#: inc/core/block-styles.php:55
#: inc/core/block-styles.php:76
msgid "Box Shadow"
msgstr ""

#: inc/core/block-styles.php:40
#: inc/core/block-styles.php:62
#: inc/core/block-styles.php:83
msgid "Box Shadow Medium"
msgstr ""

#: inc/core/block-styles.php:47
#: inc/core/block-styles.php:90
msgid "Box Shadow Large"
msgstr ""

#: inc/core/block-styles.php:69
msgid "Box Shadow Larger"
msgstr ""

#: inc/core/block-styles.php:97
#: inc/core/block-styles.php:104
#: inc/core/block-styles.php:112
#: inc/core/block-styles.php:120
msgid "Box Shadow on Hover"
msgstr ""

#: inc/core/block-styles.php:129
msgid "Secondary"
msgstr ""

#: inc/core/class-upgrade-pro.php:76
msgid "FSE Corporate Business PRO"
msgstr ""

#: inc/core/class-upgrade-pro.php:77
msgid "FSE Corporate PRO"
msgstr ""

#: inc/core/class-upgrade-pro.php:79
msgid "Demo"
msgstr ""

#: inc/core/class-upgrade-pro.php:81
#: inc/core/main.php:282
msgid "Support"
msgstr ""

#: inc/core/class-upgrade-pro.php:83
#: inc/core/main.php:308
msgid "Get All Themes"
msgstr ""

#: inc/core/class-upgrade-pro.php:85
msgid "Lite Doc"
msgstr ""

#: inc/core/class-upgrade-pro.php:87
#: inc/core/main.php:283
msgid "Review"
msgstr ""

#: inc/core/customizer-notice/fse-corporate-business-customizer-notify.php:105
msgid "Activating"
msgstr ""

#: inc/core/main.php:53
#: inc/core/main.php:91
msgid "Mosaic Gallery Advanced Gallery"
msgstr ""

#: inc/core/main.php:212
msgid "Thanks For Installing "
msgstr ""

#: inc/core/main.php:212
msgid "Theme"
msgstr ""

#. translators: %s: theme name
#: inc/core/main.php:215
msgid "%s is now installed and ready to use. We've provide some links to get you started."
msgstr ""

#: inc/core/main.php:218
msgid "GET STARTED"
msgstr ""

#: inc/core/main.php:219
msgid "GO TO PREMIUM"
msgstr ""

#: inc/core/main.php:223
msgid "logo"
msgstr ""

#: inc/core/main.php:249
msgid "Get Started"
msgstr ""

#: inc/core/main.php:253
msgid "https://demo.misbahwp.com/docs/fse-corporate-business-docs/"
msgstr ""

#: inc/core/main.php:256
msgid "https://demo.misbahwp.com/docs/fse-corporate-business-pro-docs/"
msgstr ""

#: inc/core/main.php:259
msgid "https://www.misbahwp.com/products/corporate-business-wordpress-theme"
msgstr ""

#: inc/core/main.php:262
msgid "https://wordpress.org/support/theme/fse-corporate-business"
msgstr ""

#: inc/core/main.php:265
msgid "https://wordpress.org/support/theme/fse-corporate-business/reviews/#new-post"
msgstr ""

#: inc/core/main.php:268
msgid "https://demo.misbahwp.com/fse-corporate-business/"
msgstr ""

#: inc/core/main.php:271
msgid "https://www.misbahwp.com/products/wordpress-bundle"
msgstr ""

#: inc/core/main.php:280
msgid "Documentation"
msgstr ""

#: inc/core/main.php:281
msgid "Customize"
msgstr ""

#: inc/core/main.php:286
msgid "Welcome! Thank you for choosing "
msgstr ""

#: inc/core/main.php:286
msgid "Version: "
msgstr ""

#: inc/core/main.php:299
msgid "Upgrade to Premium"
msgstr ""

#: inc/core/main.php:301
msgid "Discover upgraded pro features with premium version click to upgrade."
msgstr ""

#: inc/core/main.php:303
msgid "Go Pro"
msgstr ""

#: inc/core/main.php:304
msgid "Live Demo"
msgstr ""

#: inc/core/main.php:305
msgid "Pro Docs"
msgstr ""

#: inc/core/main.php:310
msgid "WordPress Bundle"
msgstr ""

#: inc/core/main.php:311
msgid "Get 100+ Perfect WordPress Theme In A Single Package at just $89.\""
msgstr ""

#: inc/core/main.php:312
msgid "Get Our Theme Pack of 100+ WordPress Themes At 30% Off "
msgstr ""

#: inc/core/main.php:312
msgid "\"Bundleup15\""
msgstr ""

#: inc/core/main.php:314
msgid "Buy All Themes - $89"
msgstr ""

#: inc/core/main.php:319
#: patterns/footer.php:151
msgid "Features"
msgstr ""

#: inc/core/main.php:320
msgid "Pro"
msgstr ""

#: inc/core/main.php:321
msgid "Free"
msgstr ""

#: inc/core/main.php:324
msgid "24hrs Priority Support"
msgstr ""

#: inc/core/main.php:329
msgid "Advance Posttype"
msgstr ""

#: inc/core/main.php:334
msgid "Section Reordering"
msgstr ""

#: inc/core/main.php:339
msgid "Enable / Disable Option"
msgstr ""

#: inc/core/main.php:344
msgid "Multiple Sections"
msgstr ""

#: inc/core/main.php:349
msgid "Advance Color Pallete"
msgstr ""

#: inc/core/main.php:354
msgid "Advance Widgets"
msgstr ""

#: inc/core/main.php:359
msgid "Page Templates"
msgstr ""

#: inc/core/main.php:364
msgid "Advance Typography"
msgstr ""

#: inc/core/main.php:369
msgid "Section Background Image / Color "
msgstr ""

#: patterns/banner.php
msgctxt "Pattern title"
msgid "Banner"
msgstr ""

#: patterns/banner.php:29
msgid "Empowering Businesses With"
msgstr ""

#: patterns/banner.php:29
msgid "Smart Solutions For Growth"
msgstr ""

#: patterns/banner.php:33
msgid "Transform your business with innovative strategies and customized solutions"
msgstr ""

#: patterns/banner.php:33
msgid "designed to optimize operations, increase efficiency, and maximize growth. Our"
msgstr ""

#: patterns/banner.php:33
msgid "expert team ensures sustainable success by guiding you through every step of"
msgstr ""

#: patterns/banner.php:33
msgid "your business journey."
msgstr ""

#: patterns/banner.php:38
msgid "Explore more"
msgstr ""

#: patterns/blog.php
msgctxt "Pattern title"
msgid "Blog"
msgstr ""

#: patterns/blog.php:15
msgid "insights And Blog"
msgstr ""

#: patterns/counter.php
msgctxt "Pattern title"
msgid "Counter"
msgstr ""

#: patterns/counter.php:20
msgid "Our Experts"
msgstr ""

#: patterns/counter.php:38
msgid "Jonathan Reynolds, Esq."
msgstr ""

#: patterns/counter.php:44
msgid "Experience:"
msgstr ""

#: patterns/counter.php:50
msgid "18+ years"
msgstr ""

#: patterns/counter.php:58
msgid "Expertise:"
msgstr ""

#: patterns/counter.php:64
msgid "Business Strategy, Digital Transformation"
msgstr ""

#: patterns/counter.php:72
msgid "Bio:"
msgstr ""

#: patterns/counter.php:78
msgid "A seasoned business consultant, Aarav specializes in developing innovative strategies and scalable solutions that empower companies to thrive in competitive markets. He is dedicated to driving efficiency, and measurable growth.  solutions that empower companies to thrive in competitive markets. He is dedicated to driving efficiency, and measurable."
msgstr ""

#: patterns/counter.php:84
msgid "With over 15 years of experience in business strategy and consulting, Aarav Mehta has helped organizations across industries achieve sustainable growth. His expertise spans digital transformation, process optimization, and organizational restructuring. Aarav is known for his analytical mindset, innovative problem-solving, and ability to craft customized solutions that align with client goals.Aarav is known for his analytical mindset, innovative problem-solving, and ability to craft customized solutions that align with client goals."
msgstr ""

#: patterns/counter.php:90
msgid "Certificate"
msgstr ""

#: patterns/footer.php
msgctxt "Pattern title"
msgid "Footer"
msgstr ""

#: patterns/footer.php:33
msgid "Call Us"
msgstr ""

#: patterns/footer.php:37
msgid "(+11)12345678900"
msgstr ""

#: patterns/footer.php:55
msgid "Website"
msgstr ""

#: patterns/footer.php:59
msgid "www.example.com"
msgstr ""

#: patterns/footer.php:77
msgid "Address"
msgstr ""

#: patterns/footer.php:81
msgid "101 E 129th St, East Chicago, IN 46312, US"
msgstr ""

#: patterns/footer.php:99
msgid "Email"
msgstr ""

#: patterns/footer.php:103
msgid "corporate@example.com"
msgstr ""

#: patterns/footer.php:117
msgid "It is a long established fact that a"
msgstr ""

#: patterns/footer.php:117
msgid "reader will be distracted by the"
msgstr ""

#: patterns/footer.php:117
msgid "readable content of a page wp-block-heading"
msgstr ""

#: patterns/footer.php:117
msgid "looking at its layout"
msgstr ""

#: patterns/footer.php:135
msgid "Our Services"
msgstr ""

#: patterns/footer.php:139
msgid "Home"
msgstr ""

#: patterns/footer.php:143
#: patterns/footer.php:161
msgid "About Us"
msgstr ""

#: patterns/footer.php:147
msgid "Services"
msgstr ""

#: patterns/footer.php:157
msgid "Help"
msgstr ""

#: patterns/footer.php:165
msgid "Contact Us"
msgstr ""

#: patterns/footer.php:169
msgid "Cart"
msgstr ""

#: patterns/footer.php:173
msgid "Shipping Policy"
msgstr ""

#: patterns/footer.php:179
msgid "Important Liniks"
msgstr ""

#: patterns/footer.php:183
msgid "privacy policy"
msgstr ""

#: patterns/footer.php:187
msgid "terms and conditions"
msgstr ""

#: patterns/footer.php:191
msgid "Faqs"
msgstr ""

#: patterns/footer.php:195
msgid "Contact"
msgstr ""

#: patterns/footer.php:207
msgid "FSE Corporate Business Theme"
msgstr ""

#: patterns/footer.php:207
msgid "By"
msgstr ""

#: patterns/footer.php:207
msgid "Misbah WP"
msgstr ""

#: patterns/footer.php:213
msgid "· All rights reserved"
msgstr ""

#: patterns/header.php
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/primary-sidebar.php
msgctxt "Pattern title"
msgid "Primary Sidebar"
msgstr ""

#: patterns/primary-sidebar.php:16
msgid "Archive"
msgstr ""

#: patterns/primary-sidebar.php:24
msgid "Categories"
msgstr ""

#: patterns/primary-sidebar.php:32
msgid "Recent Posts"
msgstr ""

#: patterns/primary-sidebar.php:40
msgid "Tags"
msgstr ""

#: patterns/primary-sidebar.php:48
msgid "Social Links"
msgstr ""

#: patterns/services.php
msgctxt "Pattern title"
msgid "Services"
msgstr ""

#: patterns/services.php:24
msgid "Innovative Strategies"
msgstr ""

#: patterns/services.php:28
msgid "We craft tailored strategies that drive growth, efficiency, and long-term success, helping businesses adapt to evolving markets with confidence and agility."
msgstr ""

#: patterns/services.php:44
msgid "Data-Driven Insights"
msgstr ""

#: patterns/services.php:48
msgid "Our solutions are powered by real-time analytics, enabling smarter decisions, improved performance, and measurable outcomes for sustainable business growth."
msgstr ""

#: patterns/services.php:64
msgid "Scalable Solutions"
msgstr ""

#: patterns/services.php:68
msgid "From startups to enterprises, we deliver flexible solutions that scale with your business, ensuring efficiency and adaptability at every stage of growth."
msgstr ""

#: patterns/services.php:84
msgid "Trusted Partnerships"
msgstr ""

#: patterns/services.php:88
msgid "We believe in building lasting client relationships through transparency, professionalism, and a proven track record of delivering measurable results and exceptional value."
msgstr ""

#: patterns/sidebar-shop.php
msgctxt "Pattern title"
msgid "Sidebar Shop"
msgstr ""

#: patterns/sidebar-shop.php:12
msgid "Product Search"
msgstr ""

#: patterns/sidebar-shop.php:20
msgid "Product Categories"
msgstr ""

#: patterns/sidebar-shop.php:29
msgid "Filter by price"
msgstr ""

#: patterns/sidebar-shop.php:40
msgid "Recent Products"
msgstr ""

#: patterns/template-404.php
msgctxt "Pattern title"
msgid "Template 404"
msgstr ""

#: patterns/template-404.php:25
msgid "404"
msgstr ""

#: patterns/template-404.php:29
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/template-archive-product.php
msgctxt "Pattern title"
msgid "Template Archive Product"
msgstr ""

#: patterns/template-archive.php
msgctxt "Pattern title"
msgid "Template Archive"
msgstr ""

#: patterns/template-blog-listing.php
msgctxt "Pattern title"
msgid "Template Blog Listing"
msgstr ""

#: patterns/template-cart.php
msgctxt "Pattern title"
msgid "Template Cart"
msgstr ""

#: patterns/template-cart.php:29
#: patterns/template-cart.php:94
#: patterns/template-cart.php:159
msgid "You may be interested in…"
msgstr ""

#: patterns/template-cart.php:217
msgid "Your cart is currently empty!"
msgstr ""

#: patterns/template-cart.php:221
msgid "Browse store"
msgstr ""

#: patterns/template-checkout.php
msgctxt "Pattern title"
msgid "Template Checkout"
msgstr ""

#: patterns/template-full-width.php
msgctxt "Pattern title"
msgid "Template Full Width"
msgstr ""

#: patterns/template-index.php
msgctxt "Pattern title"
msgid "Template Index"
msgstr ""

#: patterns/template-order-confirmation.php
msgctxt "Pattern title"
msgid "Template Order Confirmation"
msgstr ""

#: patterns/template-page-no-gap.php
msgctxt "Pattern title"
msgid "Template Page No Gap"
msgstr ""

#: patterns/template-page-no-title.php
msgctxt "Pattern title"
msgid "Template Page No Title"
msgstr ""

#: patterns/template-page.php
msgctxt "Pattern title"
msgid "Template Page"
msgstr ""

#: patterns/template-product-search-results.php
msgctxt "Pattern title"
msgid "Template Product Search Results"
msgstr ""

#: patterns/template-product-search-results.php:54
msgid "No products were found matching your selection."
msgstr ""

#: patterns/template-search.php
msgctxt "Pattern title"
msgid "Template Search"
msgstr ""

#: patterns/template-search.php:53
msgid "Sorry, but nothing matched your search terms. Try another search?"
msgstr ""

#: patterns/template-single-product.php
msgctxt "Pattern title"
msgid "Template Single Product"
msgstr ""

#: patterns/template-single-product.php:21
msgid "Single Product"
msgstr ""

#: patterns/template-single-product.php:67
msgid "Related products"
msgstr ""

#: patterns/template-single.php
msgctxt "Pattern title"
msgid "Template Single"
msgstr ""

#: styles/aqua.json
msgctxt "Style variation name"
msgid "Aqua"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "SecondAccent"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Secondary Accent Text"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Accent"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Accent Text"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Secondary Accent"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Hover"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Heading"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Duotone name"
msgid "Primary"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Duotone name"
msgid "Secondary"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Duotone name"
msgid "Light"
msgstr ""

#: styles/brown.json
msgctxt "Style variation name"
msgid "Brown"
msgstr ""

#: styles/cyan.json
msgctxt "Style variation name"
msgid "Cyan"
msgstr ""

#: styles/orange.json
msgctxt "Style variation name"
msgid "Orange"
msgstr ""

#: styles/red.json
msgctxt "Style variation name"
msgid "Red"
msgstr ""

#: styles/yellow.json
msgctxt "Style variation name"
msgid "Yellow"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Full width"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Listing"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page (No Gap)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page (No Title / Feature Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Product"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Cart"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Checkout"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Order Confirmation"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Archive Product"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header (Home)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header (Minimal)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer (Minimal Left Menu)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer (Minimal Center Menu)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer (Minimal Right Menu)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Comments"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Primary Gradient"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Secondary Gradient"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Cormorant"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Montserrat"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Koulen"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Open Sans"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Outfit"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Roboto"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "X Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "X Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "XX Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "XXX Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "XXXX Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "XX Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "X Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "X Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "XX Large"
msgstr ""
